.datos {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: normal; font-variant: normal; line-height: normal; color: #353A3C}
.TEXTOS { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: normal; font-variant: normal; line-height: normal; color: #353A3C;}
.textosfotos { font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; font-weight: normal; font-variant: normal; line-height: normal; color: #FFFFFF}
.textoportada { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: normal; font-variant: normal; line-height: normal; color: a59393}
.textosfotos2 { font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; font-weight: normal; font-variant: normal; line-height: normal; color: #353A3C}
.enlaces {
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	line-height: normal;
	color: #6699CC;
	text-decoration: none;
	font-size: x-small;
}
.TEXTOS2 { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: normal; font-variant: normal; line-height: normal; color: #353A3C}
.enlacesportada {   font-weight: normal; font-variant: normal; line-height: normal; color: 6699cc; text-decoration: none }
.enlacesmichael {   font-weight: normal; font-variant: normal; line-height: normal; color: #889497 }
.enlacesmichael {   font-weight: normal; font-variant: normal; line-height: normal; color: #66CCFF; text-decoration: none }
.textosmichael {  font-size: 9px; font-style: normal; font-weight: normal; font-variant: normal; line-height: normal; color: #CCCCCC}
.menu {
	color: White;
	font-size: x-small;
	text-decoration: none;
	color: #FFFFFF;
}

A:link {
	font-family: arial;
	text-decoration: none;
	font-size: x-small;
}

A:visited {
	font-family: arial;
	text-decoration: none;
	font-size: x-small;
}

A:hover {
	color: 000000;
	font-size: x-small;
}





BODY {


scrollbar-arrow-color:#FFFFFF;


	scrollbar-base-color:#666600;


	scrollbar-shadow-color:#F3F3F3;


	scrollbar-face-color:#a5aeb1;


	scrollbar-highlight-color:#F3F3F3;


	scrollbar-dark-shadow-color:white;


	scrollbar-3d-light-color:#9BAAC1;


}


